Subject: FW: correlations
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], e-mail <[email-masked]>
Date: Wed, 14 Nov 2001 13:40:30 -0800 (PST)

Frank,

Please can you verify for John that this change to VaR makes sense from your perspective given your independent analysis of the price curves. The existing VaR calculation assumes a power to gas correlation in Texas of 47% and the empirical evidence shows something in the order of 93%. I believe that, while we have provided this data, you and Mike have found it to be accurate and agree that VaR should drop by the amount stated below.

I realize that, in order to process this change company wide you need to recalculate all the associated matrices and your group is working on that. In the meantime, as this is a material change to the East Power VaR, I would appreciate it if you could convey this to John so that he is aware of the change and is comfortable that it is not simply driven by the Desk but is a reflection of your work following our discussions relating to Power/Gas correlations in ERCOT.

Please let me know if there is anything else we can do to facilitate wrapping this up.

thanks,

Doug 

 -----Original Message-----
From: 	Hayden, Frank  
Sent:	Friday, November 02, 2001 12:52 PM
To:	Dahlke, Andrea
Cc:	Gilbert-smith, Doug
Subject:	RE: correlations

New correlations drop TX group VAR by $3.2MM

 -----Original Message-----
From: 	Dahlke, Andrea  
Sent:	Friday, November 02, 2001 8:53 AM
To:	Hayden, Frank
Cc:	Gilbert-smith, Doug
Subject:	RE: correlations

Frank-

Doug is actually out of the office today, but I wanted to check with you and see where we are at on the issue of revising his correlations in the VaR engine.  The VaR for the Ercot desk is $6 million today (limit of $5 million), so I know he is anxious to resolve this.

Thanks!

Andrea

 -----Original Message-----
From: 	Hayden, Frank  
Sent:	Wednesday, October 31, 2001 3:50 PM
To:	Gilbert-smith, Doug
Cc:	Evans, Casey; Dahlke, Andrea; Presley, Mike E
Subject:	RE: correlations

Doug,
Is this the same function used in Enpower's port calc?  As an aside, Mike brought up a point that the correl excel function is using actual prices, similar to calc'ing pnl using price instead of price change?seems like "correl" should be operating off second layer of data, ie. log returns or price changes?(variance, covariance)  

Out of due diligence, we should confirm that this is not the same function/operation utilized by valuation engine?(let's cross fingers)

Please keep me posted.
Thanks,
Frank

 -----Original Message-----
From: 	Gilbert-smith, Doug  
Sent:	Wednesday, October 31, 2001 2:27 PM
To:	Hayden, Frank; Presley, Mike E
Cc:	Dahlke, Andrea; Evans, Casey; Presto, Kevin M.
Subject:	correlations

 << File: Doug_Correlation_103101.xls >> 

Here are the correlations for selected term structures. Please feel free to ask for further info if necessary. Based on this, it looks like moving the correlations closer to 70-80% would be prudent while still being conservative.

Thanks,

Doug